# OS
.DS_Store

# Env
.env
.env.*

# Python
__pycache__/
.pytest_cache/
.mypy_cache/
.venv/
venv/

# Node
node_modules/
.next/
dist/
build/
.nuxt/
.output/

# Misc
*.log

# bootstrap-gitea-no-git
宠物产品策划书/宠物产品进出口策划.psd
名片/2023-05-26  2023年（广州）第26届中国国际宠物水族展览会（1100张-名片）.zip
名片/2024-08-21  2024年（上海）第26届亚洲宠物展览会（1200张-名片）.pdf
名片/2024-03-14  2024年（深圳）第11届深圳国际宠物展（800张-名片）.zip
宠物同行产品/20250903-佳美乐宠物鞋价格表，只保留现货.xls
宠物同行产品/20241017-猫衣物产品册.pptx
宠物同行产品/20250916-山东小狗宠物产品画册(45).pdf
宠物同行产品/20250820-恒温宠物沙发-海宁萌爪科技有限公司.pdf

# bootstrap-heavy-dirs
宠物同行产品/
uskyden公司/
2024供应商名录/
名片/
Notion 3D Icons - BlockXYZ.notion.site/
客户档案/
宠物产品策划书/
